
p,h1,h2,h3,h4,h5,h6{
 font-family: 'Montserrat', sans-serif;
 margin-bottom: 0;
}

ul,ul li{
	list-style: none;
	margin:0;
	padding: 0;
}
a{
    text-decoration: none !important;
}
table caption {
    padding: .5em 0;
}

.razorpay-payment-button {
    display: none;
    background-color: white;
        
}

@media screen and (max-width: 767px) {
  table caption {
    border-bottom: 1px solid #ddd;
  }
}
.donation-range .block.active:hover h4{
    color: #333;
}
.donation-range .block.active:hover p{
    color: #228ff5;
}
.donation-range .block.active:hover h3{
    color: #333;
}

.button1:hover{
    pointer-events: auto;
}
.cal.d-flex {
    justify-content: center;
    align-items: center;
}
.cal p {
    background: #4891d5;
    padding: 6px;
}
.cal p:hover{
 border: 1px solid #57a4ec;
    box-shadow: 0 0 15px #5a5a5a33;
}
.cal p{
    margin:0 15px;
}
.cal p a{
    color: #fff;
    font-size: 14px;
}
.abt-nav{
    position: relative;
    cursor: pointer;
}
.abt-nav:hover .abt-sub{
    top:91px;
    opacity: 1;
    visibility: visible;
}
.abt-nav .abt-sub{
    position: absolute;
    top: 150px;
    left: -40px;
    background: #007bff;
    width: 150px;
    padding: 15px;
    margin: 0;
    padding: 15px;
    text-align: center;
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s ease;
}
.abt-nav .abt-sub li{
    margin:0;
    padding: 5px 0;
}
.abt-nav .abt-sub li a{
        margin:5px 0;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
}
.abt-nav .abt-sub li a:hover{
    border:0;
    color: #fefefe;
}
.hamburger-menu.d-lg-none {
    position: absolute;
    top: 25px;
    /* r: 0; */
    width: 50px;
    height: 50px;
    right: 60px;
}

.hamburger-menu span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #262626;
    border-radius: 10px;
    opacity: 1;
    left: 0;
    transition: .25s ease-in-out;
}

.hamburger-menu span:nth-child(1) {
    top: 3px;
}

.hamburger-menu span:nth-child(2),
.hamburger-menu span:nth-child(3) {
    top: 13px;
}

.hamburger-menu span:nth-child(4) {
    top: 25px;
}

.hamburger-menu.open span:nth-child(1) {
    top: 18px;
    width: 0;
    left: 50%;
}

.hamburger-menu.open span:nth-child(2) {
    transform: rotate(45deg);
}

.hamburger-menu.open span:nth-child(3) {
    transform: rotate(-45deg);
}

.hamburger-menu.open span:nth-child(4) {
    top: 18px;
    width: 0;
    left: 50%;
}


.top-header-bar {
    background: #228ff5;
    color: #fff;
}

.donate-btn a {
    display: inline-block;
    padding: 20px 40px;
    font-size: 14px;
    font-weight: 500;
    line-height: 1;
    color: #fff;
    text-decoration: navajowhite;
    background: #262222 !important;
    border-radius: 0 !important;
    border:0 !important;
}
.header-bar-email, .header-bar-text {
    padding: 20px 0;
    font-size: 13px;
    line-height: 1;
}
.header-bar-email, .header-bar-text {
    padding: 20px 0;
    font-size: 13px;
    line-height: 1;
}
.header-bar-text {
    margin-left: 48px;
}
.site-navigation ul {
    position: relative;
    z-index: 99;
}
.site-navigation ul li {
    margin: 0 15px;
    padding: 35px 0;
    font-size: 14px;
    font-weight: 600;
}
.site-navigation ul li a
	text-decoration: none;
	color: #333;
	font-family: 'Roboto Condensed', sans-serif;
}
.site-navigation ul li a:hover, .site-navigation ul li.current-menu-item a {
    border-bottom: 5px solid #dc3545;
    color: #dc3545;
    padding-bottom: 33px;
}
.btn.orange-border {
    border-color: #228ff5 !important;
    background: #228ff5;
    padding: 18px 40px;
    border: 2px solid #262626;
    border-radius: 10px;
    font-weight: 600;
    line-height: 1;
    color: #262626;
    outline: none;
    margin-left: 50px;
}
.donate{
	list-style: none;
	padding-top: 15px;
}
.banner-title h1 {
    margin: 0;
    font-size: 102px;
    font-weight: 600;
    line-height: 1;
}
.carousel-item{
	background-position: center center !important; 
	background-size: cover !important;
	min-height: 750px;
	position: relative;
}
 .banner-title{
	position: absolute;
	top:50%;
	transform: translateY(-50%);
	color: #fff;
	z-index: 9;
}
.carousel-item:after{
	    top: 0;
    left: 0;
    background: rgba(0,0,0,.5);
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
}
 .banner-title  p {
    font-weight: 500;
    line-height: 1.8;
    max-width: 500px;
    margin:50px 0;
    font-size: 20px;
}
 .banner-title h1{
 	font-size: 60px;
 }
 .banner-btn a{
    padding: 18px 40px;
    border: 2px solid #dc3545;
    border-radius: 10px;
    font-size: 21px;
    font-weight: 600;
    line-height: 1;
    color: #262626;
    outline: none;
    color: #fff;
 }
  .banner-btn a:hover{
  	color: #fff;
  	background: #dc3545;
  }
 .btn.orange-border{
 	 border: 2px solid #dc3545;
 	  color: #fff;
 }
 .donate a {
    display: inline-block;
    padding: 20px 40px;
    font-size: 14px;
    font-weight: 500;
    line-height: 1;
    color: #333;
    text-decoration: navajowhite;
    background:#dc3545;
}

.home-page-icon-boxes {
    padding: 96px 0;
}
.header-bar-email a{
	color: #fff;
}
/*
# Welcome
--------------------------------*/
.home-page-welcome {
    position: relative;
    padding: 96px 0;
    background: url("../images/welcome-bg.jpg") no-repeat center;
    background-size: cover;
    z-index: 99;
}

.home-page-welcome::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    background: rgba(21,21,21,.9);
}

.welcome-content .entry-title {
    position: relative;
    padding-bottom: 24px;
    font-size: 36px;
    font-weight: 600;
    color: #fff;
}

.welcome-content .entry-title::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 64px;
    height: 4px;
    border-radius: 2px;
    background: #dc3545;
}
.icon-box {
    padding: 40px;
    border-radius: 10px;
    background: #ecf2f5;
    text-align: center;
    transition: all .35s;
    min-height: 370px;
}

.welcome-content .entry-content {
    font-size: 14px;
    line-height: 2;
    color: #8a8686;
}

.home-page-welcome img {
    display: block;
    width: 100%;
}
.donation h3{
    font-size: 25px;
    font-weight: 600;
    color: #262626;
    margin-top: 50px;
}

ul.card-block{
    background-color:#efe6e6;
    padding: 15px;
    width: 100%;
    margin:50px 0;
}
ul.card-block li{
        padding: 25px;
    background-color: #d6d6d6;
    margin: 10px;
    border: 1px solid #c1c0c0;
    font-size: 20px;
    font-weight: 400;
    width:190px;
    box-shadow: 0px 0px 5px 1px #c1c0c0;
}
ul.card-block li.active{
    background-color: #dc3545;
    color: #fff;
}
.selected-card {
    margin:15px 0 50px 0;
}
.selected-card p{
    font-size: 17px;
    font-weight: 500;
    color: #262626;
}

ul.slot{
    background-color:#efe6e6;
    padding: 15px;
    width: 100%;
    margin:50px 0;
}
ul.slot li{
       padding: 10px;
    background-color: #d6d6d6;
    margin: 10px;
    border: 1px solid #c1c0c0;
    font-size: 20px;
    font-weight: 400;
    width: 52px;
    box-shadow: 0px 0px 5px 1px #c1c0c0;
}
ul.slot li.active{
    background-color: #dc3545;
    color: #fff;
}
.selected-card p span{
    font-size: 18px;
    font-weight: 600;
    margin:0 15px;
    color: #333;
}
.selected-card button{
    margin-left: 25px;
    background-color: #dc3545;
    border-color: #dc3545;
}
.selected-card input[type="submit"]{
    margin-left: 25px;
    background-color: #dc3545;
    border-color: #dc3545;
    width: 150px;
    height: 50px;
    border-radius: 0;
    }
.selected-card button {
    margin-left: 25px;
    background-color: #dc3545;
    border-color: #dc3545;
    width: 150px;
    height: 50px;
    border-radius: 0;
}

.icon-box:hover,
.icon-box.active {
    border: 0;
    background: #3497f3; /* ff3.6+ */
    background: #3497f3; /* safari4+,chrome */
    background: #3497f3; /* safari5.1+,chrome10+ */
    background: #3497f3; /* opera 11.10+ */
    background:#3497f3; /* ie10+ */
    background: #3497f3; /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#599cda', endColorstr='#599cda',GradientType=1 ); /* ie6-9 */
    color: #fff;
}

.icon-box figure img:nth-of-type(1) {
    display: block;
}

.icon-box figure img:nth-of-type(2) {
    display: none;
}

.icon-box:hover figure img:nth-of-type(1),
.icon-box.active figure img:nth-of-type(1) {
    display: none;
}

.icon-box:hover figure img:nth-of-type(2),
.icon-box.active figure img:nth-of-type(2) {
    display: block;
}

.icon-box .entry-title {
    margin-top: 28px;
    font-size: 24px;
    font-weight: 600;
    color: #262626;
}

.icon-box:hover .entry-title,
.icon-box.active .entry-title {
    color: #fff !important;
}

.icon-box .entry-content {
    margin-top: 24px;
}

.icon-box .entry-content p {
    margin: 0;
    font-size: 14px;
    color: #595858;
}

.icon-box:hover .entry-content p, .icon-box.active .entry-content p {
    color: #fff;
}
  
 .col-carousel {
	margin: 70px 0;
}

/* owl nav */
.owl-prev span, .owl-next span {
	color: #dc3545;
	font-size: 35px;
}

.owl-prev span i{
	 -webkit-transform: rotate(180deg); /* WebKit */
-moz-transform: rotate(180deg); /* Mozilla */
-o-transform: rotate(180deg); /* Opera */
-ms-transform: rotate(180deg); /* Internet Explorer */
transform: rotate(180deg); /* CSS3 */
}
.owl-prev span:hover, 
.owl-next span:hover {
	color: #8199A3;
}

.owl-prev, .owl-next {
	position: absolute;
	top: 0;
	height: 100%;
}

.owl-prev {
	left: -50px;
}

.owl-next {
	right: -50px;
}

/* removing blue outline from buttons */
button:focus, button:active {
   outline: none;
} 
.cause-content-wrap h5 {
    font-size: 18px;
    font-weight: 600;
    color: #262626;
}
.cause-content-wrap p {
    font-size: 15px;
    color: #333;
    line-height: 21px;
    font-weight: 400;
    padding: 15px 0 25px 0;
}
.cause-btn{
	    display: inline-block;
    padding: 10px 35px;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    text-decoration: navajowhite;
    background: #dc3545;
    border:0;
}
.our-causes {
    position: relative;
    padding: 96px 0;
    background: url(../images/cause-bg.jpg) no-repeat center;
    background-size: cover;
    z-index: 99;
}
.our-causes::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    background: rgba(232,237,238,.8);
}
.section-heading .entry-title {
    position: relative;
    padding-bottom: 24px;
    font-size: 36px;
    font-weight: 600;
    margin-bottom: 50px;
}
.section-heading .entry-title::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 64px;
    height: 4px;
    border-radius: 2px;
    background: #dc3545;
}
.home-page-limestone {
    padding: 96px 0;
}

.home-page-limestone .section-heading .entry-title {
    padding-bottom: 36px;
    line-height: 1.6;
}

.home-page-limestone .section-heading p {
    font-size: 14px;
    color: #595858;
}
.counter-box {
    margin: 20px 0;
    text-align: center;
}
.counter-box .start-counter {
    margin-top: 10px;
    font-size: 48px;
    font-weight: 500;
    color: #262626;
}
.counter-box .counter-k {
    font-size: 24px;
    font-weight: 500;
}
.counter-box .entry-title {
    margin-top: 16px;
    font-size: 14px;
    color: #595858;
}


.footer-widgets {
    position: relative;
    padding: 96px 0 90px;
    font-weight: 500;
    color: #929191;
    background: url("../images/foot-bg.jpg") no-repeat center;
    background-size: cover;
    z-index: 99;
}

.footer-widgets::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 101%;
    background: rgba(22,22,22,.92);
}
.abt-goal.featured-cause .cause-content-wrap{
    width: 90%;
}
.footer-widgets h2 {
    margin-bottom: 40px;
    font-size: 18px;
    color: #fff;
}

.footer-widgets ul {
    padding: 12px 0 0;
    margin: 0;
    list-style: none;
}

.footer-widgets ul li {
    margin-bottom: 8px;
    font-size: 14px;
}

.footer-widgets ul li a {
    color: #a2a1a1;
    text-decoration: none;
}

.footer-widgets ul li a:hover {
    color: #dc3545;
}

.foot-about p {
    font-size: 14px;
    line-height: 2;
    color: #929191;
}

.foot-about ul li {
    margin-right: 28px;
}

.foot-about ul li a {
    color: #fff;
}

.foot-latest-news ul li {
    display: block;
    margin-bottom: 36px;
}

.foot-latest-news ul li h3 {
    font-size: 14px;
}

.foot-latest-news ul li .posted-date {
    font-size: 12px;
    color: #dc3545;
}

.foot-contact ul li {
    display: flex;
    align-items: baseline;
    margin-bottom: 15px;
}

.foot-contact ul li I{
    width: 28px;
    margin-right: 10px;
    font-size: 18px;
    text-align: center;
    color: #dc3545;
}

.foot-contact ul li span {
    width: calc(100% - 3px);
}

/*
# Subscribe
--------------------------------*/
.subscribe-form {
    margin-top: 50px;
}

.subscribe-form input[type="email"] {
    width: calc(100% - 70px);
    padding: 12px 16px;
    border: 0;
    font-size: 12px;
    line-height: 1;
    background: #fff;
    color: #131212;
    outline: none;
}

.subscribe-form input[type="email"]::placeholder {
    color: #9b9a9a;
    font-style: italic;
}

.subscribe-form input[type="submit"] {
    width: 68px;
    padding: 13px 0 14px;
    border: 0;
    font-size: 12px;
    line-height: 1;
    text-transform: uppercase;
    background: #dc3545;
    color: #fff;
    cursor: pointer;
    outline: none;
}

.footer-bar {
    padding: 30px 0;
    font-size: 12px;
    color: #7b7b7b;
    background: #131212;
    text-align: center;
}

.about-page .page-header {
    background: url(../images/about-bg.jpg) no-repeat center;
}
.about-page  .page-header {
    position: relative;
    z-index:9;
   padding: 100px 0;
   background-repeat: no-repeat !important;
   background-position: center center !important;
   background-size: cover !important;
}
.page-header h2{
    font-size: 45px;
    color: #fff;
    text-transform: uppercase;
}
.ach{
    margin-bottom: 50px;
}
.who-we .entry-title{
  font-size: 25px;
  margin-bottom: 25px;
}
.ach ul.sadhana li{
    padding: 7px 0;
}
.abt-goal img{
    max-width: 65px;
}
.abt-goal h3{
    display: block;
    margin-bottom: 25px;
}
.about-page .welcome-wrap {
    padding:0 !important;
}
ul.sadhana{
       font-size: 14px;
    color: #333;
    line-height: 17px;
    font-weight: 400;
    padding: 5px;
}
ul.sadhana li{
    padding: 0 0 5px 0;
    list-style: decimal;
}
.welcome-wrap .welcome-content .entry-title {
    color: #262626 !important;
}
.about-page .page-header h1 {
    position: relative;
    padding-bottom: 24px;
    font-size: 25px;
    font-weight: 600;
    color: #fff;
}
.about-page .page-header h1::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 64px;
    height: 4px;
    border-radius: 2px;
    background: #dc3545;
}
/*.about-page .page-header::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.7);
}*/
.about-page  .page-header.no-after:after{
    display: none;
}
 .welcome-wrap {
    padding: 96px 0;
}
.help-us {
    padding: 70px 0 96px;
    background: #228ff5;
}
.help-us h2 {
    margin-top: 36px;
    font-size: 36px;
    font-weight: 600;
    color: #fff;
}
.help-us .btn, .help-us .btn:hover {
    border-color: #fff;
    color: #fff;
}
.help-us .btn {
    margin-top: 36px;
    border: 1px solid #fff !important;
}

.causes-page .page-header {
    background: url(images/causes-bg.jpg) no-repeat center;
}

.causes-page .featured-cause {
 padding: 96px 0;
}

.causes-page .our-causes {
    position: relative;
    padding:  70px 0 96px;
    background: none;
}

.causes-page .our-causes .cause-wrap {
    margin-top: 36px;
}

.causes-page .our-causes::after {
    display: none;
}

.causes-page .our-causes .cause-content-wrap {
    border: 1px solid #e0e0e0;
    border-top: 0;
}

.causes-page .highlighted-cause {
    padding: 46px 0 96px;
    background: #262626;
}

.causes-page .highlighted-cause .entry-title {
    padding-right: 24px;
    margin-top: 60px;
    line-height: 1.6;
    color: #fff;
}

.causes-page .highlighted-cause .entry-title::before {
    display: none;
}

.causes-page .highlighted-cause .entry-content {
    font-size: 14px;
    line-height: 2;
    color: #edf3f5;
}

.causes-page .highlighted-cause img {
    width: 100%;
    margin-top: 60px;
}

@media screen and (max-width: 1200px) and (min-width: 992px) {
    .cause-wrap figure {
        width: 100%;
    }

    .featured-cause .cause-content-wrap {
        width: 100%;
        margin-top: 40px;
    }
}

@media screen and (max-width: 576px) {
    .cause-wrap figure {
        width: 100%;
    }

    .featured-cause .cause-content-wrap {
        width: 100%;
        margin-top: 40px;
    }
}

.home-page-events {
    padding: 96px 0;
}

.cause-wrap {
    margin-top: 50px;
}

.featured-cause .cause-wrap {
    padding: 40px 24px;
    background: #edf3f5;
}

.featured-cause .featured-cause .cause-wrap figure {
    width: 246px;
    height: auto;
}

.cause-wrap figure img {
    display: block;
    width: 100%;
}

.featured-cause .cause-content-wrap {
    width: calc(100% - 280px);
}

.cause-content-wrap .entry-title a {
    font-size: 18px;
    font-weight: 600;
    color: #262626;
}

.cause-content-wrap .posted-date a,
.cause-content-wrap .cats-links a {
    display: block;
    position: relative;
    margin-top: 6px;
    font-size: 11px;
    font-weight: 500;
    line-height: 1;
    color: #262626;
}

.cause-content-wrap .posted-date a {
    padding-right: 14px;
    margin-right: 14px;
}

.cause-content-wrap .posted-date a::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 1px;
    height: 100%;
    background: #262626;
}

.cause-content-wrap .entry-content {
    margin-bottom: 0;
    font-size: 14px;
    color: #929191;
}

.cause-wrap .fund-raised {
    margin-top: 64px;
}

.fund-raised-details {
    font-size: 14px;
    color: #929191;
}
.sadana-gallery a img{
  width: 100%;
  height: 100%;
}
.sadana-gallery .col-md-4{
	margin-bottom: 75px;
}
.sadana-gallery h4{
    margin:15px 0;
    font-size: 18px;
    font-weight: 500;

}
.sadana-gallery{
	margin: 50px 0 25px 0;
}
.sadana-gallery .col-md-4 a{
	position: relative;
	display: block;
	height: 100%;
	max-height: 350px;
}
.sadana-gallery .col-md-4 a:after {
	position: absolute;
	 content: "";
    width: 100%;
    height: 100%;
    background: url(../images/search.png);
        background-color: rgba(220, 53, 69, 0.53);
    top: 0;
    left: 0;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    opacity: 0;
     transition: all 0.5s ease;
}
.sadana-gallery .col-md-4 a:hover:after{
	opacity: 1;
}

.contact-page .page-header {
    background: url(images/contact-bg.jpg) no-repeat center;
}

.contact-page-wrap {
    padding: 0 0 96px;
}

.contact-page-wrap .entry-content {
    margin-top: 50px;
}

.contact-page-wrap .entry-content h2 {
    font-size: 24px;
    font-weight: 500;
}

.contact-page-wrap .entry-content p {
    margin-top: 20px;
    font-size: 14px;
    color: #929191;
}

.contact-page-wrap .entry-content ul.contact-social {
    padding: 20px 0 0;
    margin: 0;
    list-style: none;
}

.contact-page-wrap .entry-content ul.contact-social li {
    margin-right: 28px;
    margin-bottom: 8px;
    font-size: 14px;
}

.contact-page-wrap .entry-content ul.contact-social li a {
    color: #ff3700;
}

.contact-page-wrap .entry-content ul.contact-info {
    margin: 32px 0 0;
}

.contact-page-wrap .entry-content ul.contact-info li {
    display: flex;
    align-items: baseline;
    margin-bottom: 15px;
    font-size: 14px;
    color: #9b9a9a;
}

.contact-page-wrap .entry-content ul.contact-info .fa {
    width: 28px;
    margin-right: 10px;
    font-size: 18px;
    color: #ff5a00;
    text-align: center;
}

.contact-form {
    padding: 35px 20px 55px;
    margin-top: 50px;
    background: #edf3f5;
}

.contact-form input[type="text"],
.contact-form input[type="email"],
.contact-form textarea {
    width: 100%;
    padding: 12px 24px;
    margin-bottom: 18px;
    border: 1px solid #e0e0e0;
    font-size: 14px;
    line-height: 1;
}

.contact-form input[type="text"]:focus,
.contact-form input[type="email"]:focus,
.contact-form textarea:focus {
    outline: none;
}

.contact-form input[type="text"]::placeholder,
.contact-form input[type="email"]::placeholder,
.contact-form textarea::placeholder {
    color: #929191;
}

.contact-form span {
    display: block;
    margin-top: 16px;
    text-align: center;
}

.contact-form input[type="submit"] {
    cursor: pointer;
}

.contact-page .contact-gmap {
    margin-top: 92px;
}

.contact-page .contact-gmap iframe {
    display: block;
    width: 100%;
    height: 440px;
}
.contact-info li i{
	color: #dc3545;
	margin-right: 15px;
	font-size: 18px;
}

.breadcrumb { 
  list-style: none; 
  overflow: hidden; 
  font: 18px Helvetica, Arial, Sans-Serif;
  margin: 40px 0;
  padding: 0;
  background: transparent;
}
.breadcrumb li { 
  float: left; 
}
.breadcrumb li a {
        color: white;
    text-decoration: none;
    padding: 20px 0;
    min-width: 150px;
    background: brown;
    font-size: 17px;
    text-transform: uppercase;
    background: #228ff5;
    position: relative;
    display: block;
    float: left;
    cursor: pointer;
}
.breadcrumb li a:after { 
  content: " "; 
  display: block; 
  width: 0; 
  height: 0;
  border-top: 50px solid transparent;           /* Go big on the size, and let overflow hide */
  border-bottom: 50px solid transparent;
  border-left: 50px solid #228ff5;
  position: absolute;
  top: 50%;
  margin-top: -50px; 
  left: 100%;
  z-index: 2; 
}   
.breadcrumb li a:before { 
  content: " "; 
  display: block; 
  width: 0; 
  height: 0;
  border-top: 50px solid transparent;           /* Go big on the size, and let overflow hide */
  border-bottom: 100px solid transparent;
  border-left: 20px solid white;
  position: absolute;
  top: 50%;
  margin-top: -50px; 
  margin-left: 1px;
  left: 100%;
  z-index: 1; 
}   
.breadcrumb li:first-child a {
  padding-left: 10px;
}
.breadcrumb li:nth-child(2) a       { background:        #6ba9e4; }
.breadcrumb li:nth-child(2) a:after { border-left-color: #6ba9e4; }
.breadcrumb li:nth-child(3) a       { background: #228ff5 }
.breadcrumb li:nth-child(3) a:after { border-left-color: #228ff5 }
.breadcrumb li:nth-child(4) a       { background:   #6ba9e4; }
.breadcrumb li:nth-child(4) a:after { border-left-color: #6ba9e4; }
.breadcrumb li:nth-child(5) a       { background:        hsla(34,85%,75%,1); }
.breadcrumb li:nth-child(5) a:after { border-left-color: hsla(34,85%,75%,1); }
.breadcrumb li:last-child a {
  background: transparent !important;
  color: black;
  pointer-events: none;
  cursor: default;
}
.breadcrumb li:last-child a:after { border: 0; }
.breadcrumb li a:hover { background: #4191dc; }
.breadcrumb li a:hover:after { border-left-color: #4191dc!important; }


.steps {
  margin: 40px;
  padding: 0;
  overflow: hidden;
}
.steps a {
  color: white;
  text-decoration: none;
}
.steps em {
  display: block;
  font-size: 1.1em;
  font-weight: bold;
}
.steps li {
  float: left;
  margin-left: 0;
  width: 150px; /* 100 / number of steps */
  height: 70px; /* total height */
  list-style-type: none;
  padding: 5px 5px 5px 30px; /* padding around text, last should include arrow width */
  border-right: 3px solid white; /* width: gap between arrows, color: background of document */
  position: relative;
}
/* remove extra padding on the first object since it doesn't have an arrow to the left */
.steps li:first-child {
  padding-left: 5px;
}
/* white arrow to the left to "erase" background (starting from the 2nd object) */
.steps li:nth-child(n+2)::before {
  position: absolute;
  top:0;
  left:0;
  display: block;
  border-left: 25px solid white; /* width: arrow width, color: background of document */
  border-top: 40px solid transparent; /* width: half height */
  border-bottom: 40px solid transparent; /* width: half height */
  width: 0;
  height: 0;
  content: " ";
}
/* colored arrow to the right */
.steps li::after {
  z-index: 1; /* need to bring this above the next item */
  position: absolute;
  top: 0;
  right: -25px; /* arrow width (negated) */
  display: block;
  border-left: 25px solid #7c8437; /* width: arrow width */
  border-top: 40px solid transparent; /* width: half height */
  border-bottom: 40px solid transparent; /* width: half height */
  width:0;
  height:0;
  content: " ";
}

/* Setup colors (both the background and the arrow) */

/* Completed */
.steps li { background-color: #7C8437; }
.steps li::after { border-left-color: #7c8437; }

/* Current */
.steps li.current { background-color: #C36615; }
.steps li.current::after { border-left-color: #C36615; }

/* Following */
.steps li.current ~ li { background-color: #EBEBEB; }
.steps li.current ~ li::after { border-left-color: #EBEBEB; }

/* Hover for completed and current */
.steps li:hover {background-color: #696}
.steps li:hover::after {border-left-color: #696}



.arrows { white-space: nowrap; }
.arrows li {
    display: inline-block;
    line-height: 26px;
    margin: 0 9px 0 -10px;
    padding: 0 20px;
    position: relative;
}
.arrows li::before,
.arrows li::after {
    border-right: 1px solid #666666;
    content: '';
    display: block;
    height: 50%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: -1;
    transform: skewX(45deg);   
}
.arrows li::after {
    bottom: 0;
    top: auto;
    transform: skewX(-45deg);
}

.arrows li:last-of-type::before, 
.arrows li:last-of-type::after { 
    display: none; 
}

.arrows li a { 
   font: bold 24px Sans-Serif;  
   letter-spacing: -1px; 
   text-decoration: none;
}

.arrows li:nth-of-type(1) a { color: hsl(0, 0%, 70%); } 
.arrows li:nth-of-type(2) a { color: hsl(0, 0%, 65%); } 
.arrows li:nth-of-type(3) a { color: hsl(0, 0%, 50%); } 
.arrows li:nth-of-type(4) a { color: hsl(0, 0%, 45%); }     

.donation-range {
    background: #f5f5f5;
    padding: 15px 15px;
    margin-top: 50px;
}
.donation-range .block{
    background-color: #fff;
    padding: 15px;
    box-shadow:0 0 8px #ded9d9;
    width: 30%;
    margin:12px;
    border-radius: 15px;
 }
 .donation-range .block.active{
    background: #228ff5 !important;
 }
.donation-range .block h4{
    font-size: 21px;
    color: #333;
}
.donation-range .block p{
    font-size: 25px;
    font-weight: 600;
    color: #228ff5;
    padding: 5px 0 15px 0;
}
.donation-range .block h3{
    font-size: 12px;
    padding-top: 3px;
    border-top: 1px solid #f3e7e7;
    display: block;
}
.donation-block h2{
    font-size: 30px;
    text-transform: uppercase;
    color: #555;
    padding:25px 0;
}
.donation-block p{
    font-size: 15px;
    color: #827e7e;
    font-weight: 500;
}
 .donation-range .block.active{
    color: #fff !important;
 }
 .donation-range .block.active h4, .donation-range .block.active p{
    color: #fff !important;
 }
 .donation-range .block.active span{
    border-color: !important;
 }


 .sl-range {
    background:  #f5f5f5;
    padding: 34px 30px;
    margin-top: 51px;
}

  .sl-range1 {
    background: #f5f5f5;
    padding:35px 30px; 
    margin-top: 49px;

}

.sl-range3 {

    background: #f5f5f5;
    padding: 23px 18px;
    margin-top: 154px;
   

}

  .sl-range h4{
        font-size:22px;
    color: #555759;
  }
  .sl-range p{
           font-size: 25px;
    font-weight: 600;
    color: #228ff5;
    padding: 5px 0;
  }
    .sl-range  span{
        font-size: 15px;
    color: #969696;
    font-weight: 600;
    padding: 0 0 25px 0;
    display: block;
  }
  .sl-p{
        font-size: 14px;
    color: #969696;
    font-weight: 500;
  padding: 25px 0 50px 0;
  }
  a.cn-btn {
    background: #228ff5;
    padding: 15px 25px;
    display: block;
    font-size: 17px;
    border-radius: 8px;
    color: #fff;
    cursor: pointer;
}

.vacant{
  background: #f5f5f5;
  padding: 24px 15px;
}
.vacant1 {
    background: #f5f5f5;
    padding: 35px 18px;
}

.vacant .block{
       font-size: 18px;
    font-weight: 500;
    color: #228ff5;
    background: #fff;
    width: 75px;
    justify-content: center;
    height: 75px;
    display: flex;
    padding: ju;
    box-shadow: 0px 0 8px 0 #d4d4d4;
    margin: 10px;
    border-radius: 15px;
    border: 1px solid #e4e2e2;
    align-items: center;
}
.vacant .block.active{
    background: #228ff5;
    color: #fff;
}
.vacant .block.book{
    background: #d4d4d4;
    color: #333;
    pointer-events: none;
}
.vacant .block:hover,.vacant .block:focus{
    background: #e7e7e7;
    color: #228ff5;
    cursor: pointer;
}
.dwd{
    height: 100%;
}
.dwd a{
        border-color: #228ff5 !important;
    background: #228ff5;
    padding: 18px 40px;
    border: 2px solid #262626;
    border-radius: 10px;
    font-weight: 600;
    line-height: 1;
    color: #fff;
    outline: none;
}
.sl-range .one{
       font-size: 25px;
    font-weight: 600;
    display: inline-block;
    padding: 25px 30px;
    min-height: 85px;
    min-width: 125px;
    text-align: center;
    color: #fff;
    box-shadow: 1px 3px 15px 4px #ded9d9;
    margin:25px 0 0 0;
    border-radius: 15px;
    background-color: #228ff5;
}

.sl-range3 .one{
       font-size: 25px;
    font-weight: 600;
    display: inline-block;
    padding: 25px 30px;
    min-height: 85px;
    min-width: 125px;
    text-align: center;
    color: #fff;
    box-shadow: 1px 3px 15px 4px #ded9d9;
    margin: 45px 0 0 0;
    border-radius: 15px;
    background-color: #228ff5;
}

.vacant .form-control {
     background:transparent;
     border-bottom: 1px solid  #333 !important;
     border: 0;
     border-bottom-color: currentcolor;
     border-bottom-style: none;
     border-bottom-width: 0px;
     border-radius: -4px;
     margin-bottom: 47px;
     font-size: 17px;
     color:#969696;
     font-weight: 500;

}
.nav-link {
    display: block;
    padding: 15px;
    min-width: 240px;
    display: flex;
    justify-content: space-between;
    font-size: 17px;
    font-weight: 600;
    color: #555;
    border: 1px solid #555;
    margin-bottom: 15px;
    }
    div#v-pills-tabContent {
    padding: 0 15px;
}
.thankyou h1{
        font-size: 75px;
    text-transform: uppercase;
    color: #333;
    padding: 25px 0 0 0;
}
.thankyou p{
        font-size: 20px;
    color: #555;
}
.thankyou .one{
    font-size: 25px;
    font-weight: 600;
    display: inline-block;
    padding: 25px 30px;
    color: #fff;
    box-shadow: 1px 3px 15px 4px #ded9d9;
    margin: 25px 0 0 0;
    border-radius: 15px;
    background-color: #228ff5;
}
.thankyou span{
    display: block;
    font-size: 15px;
    color: #333;
    padding-top: 15px;
    font-weight: 700;
}
.slimScrollDiv {
    min-height: 500px !important;
    margin-top: 50px;
}
  @media only screen and (max-width: 1200px){
   .container{
   	max-width: 100%;
   }
   .donate{
		display: none;
	}
 }
@media only screen and (max-width: 992px) {
	.abt-nav .abt-sub{
        width: 100% !important;
    max-width: 100% !important;
    padding: 15px;
    margin:25px 0 0 0;
    height: auto;
    overflow: hidden;
    position: relative;
    top:0 !important;
    display: none;
    transition: none !important;
    }
    .abt-nav .abt-sub.active{
        display: block;
            opacity: 1;
    visibility: visible;

    }
    .abt-nav:after{
        position: absolute;
        content: "";
        background-image: url(../images/down-arrow.png);
        background-repeat: no-repeat !important;
        background-position: center center !important;
        width: 30px;
        height: 30px;
        top:-10px;
        right: 0;
    }
	.owl-prev{
		left: 85%;
		top:-232px !important;
	}
	.owl-next{
		right: 0;
		top:-232px !important;
	}
	.carousel-item{
		min-height: 450px;
	}
	.site-navigation ul {
    position: fixed;
    top: 0;
    left: -320px;
    z-index: 9999;
    width: 320px;
    max-width: calc(100% - 120px);
    height: 100%;
    padding: 30px 15px;
    margin: 0;
    background: #fff;
    list-style: none;
    overflow-x: scroll;
    transition: all 0.35s;
}

.site-navigation.show ul {
    left: 0;
}

.site-navigation ul li {
    margin: 15px 0;
    padding: 0;
}
.site-navigation ul li a {
    display: block;
    font-size: 14px;
    font-weight: 600;
    line-height: 1;
    color: #262626;
    text-decoration: none;
    transition: color .35s;
}
	.banner-title h1{
		font-size: 25px;
	}
	.banner-title p{
		font-size: 20px;
		font-weight: 500;
		line-height: 15px;
		margin:15px 0;
	}
	.banner-title {
    position: relative;
    top: 175px;
    /* transform: translateY(-50%); */
    color: #fff;
    z-index: 9;
    width: 75%;
    margin: auto;
}
.site-navigation ul li a:hover, .site-navigation ul li.current-menu-item a {
    border-bottom: 0;
    color: #dc3545;
    padding:0 !important;
}
.featured-cause .cause-content-wrap{
	width: 100%;
}
.welcome-wrap img{
	max-width: 100%;
}
.help-us h2{
	font-size: 30px;
	text-align: center;
}
.help-us .col-12{
	justify-content: center !important;
}
	.nav-bar {
    padding: 10px 0;
}

.donation-block.d-flex {
    flex-direction: column;
}
.donation-block.d-flex .col-md-9, .donation-block.d-flex .col-md-3{
    flex:100%;
    max-width: 100%;
}
a.cn-btn{
    max-width: 200px;
}
.sl-range{
    margin-top: 50px;
}

.our-team{
    padding: 50px 0;
}
.our-team .card{
    text-align: center;
    margin-bottom: 50px;
        box-shadow: 0 3px 20px #cec9c9;
}
.our-team .card .card-title{
    font-weight: 600;
    font-size: 17px;
}
.our-team .card  p{
    font-weight: 500;
    font-size: 13px;
    color: #dc3545;
}
#calendar{
    margin:50px 0;
}
#calendar h5 {
    font-size: 30px;
    font-weight: 600;
    color: #dc3545;
    margin-bottom: 25px;
}
.calendar h2{
    font-size: 25px;
    font-weight: 600;
    color: #262626;
    margin-bottom: 15px;
}
.calendar .col-md-6{
    margin-bottom: 25px;
}
.calendar-block{
    background: #ededed;
    padding: 0 15px; 
    margin-bottom: 15px;
    box-shadow: 0 1px 7px 0 #d2cece;
}
.calendar-block h3{
    font-size: 17px;
    font-weight: 600;
    color: #262626;
}
.calendar-block h3{
    font-size: 14px;
    color: #262626;
}
.calendar-block h4{
    font-size: 18px;
    font-weight: 500;
    color: #262626;
}

.calendar-block p{
    font-size: 14px;
    font-weight: 500;
    color: #262626;
}
.calendar-block .col-9{
    border-left: 1px solid #ccc;
}
.calendar-block .col-9,.calendar-block .col-3{
    padding: 15px;
}

.up-event-page .block {
  margin: 35px 0;
}
.img img{
    max-width: 100%;
}
.up-event-page .img-block p {
  background-color: #fff;
  color: #000;
  font-family: 'Open Sans', sans-serif;
  font-size: 19px !important;
  color: #000;
  font-weight: 700 !important;
  padding: 10px;
  margin: 0;
  text-align: center;
  height: 45px;
}

.up-event-page .img-block span {
  background-color: #000;
  color: #fff !important;
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  color: #000;
  font-weight: 700 !important;
  padding: 10px;
  margin: 0;
  height: 35px;
}

.up-event-page .img-block {
  text-align: center;
  min-height: 250px;
  background-image: url(../img/banner.jpg);
  background-size: cover !important;
  background-position: bottom !important;
  background-repeat: no-repeat;
  position: relative;
  padding: 15px;
}
.eve-para{
    font-family: 'Open Sans', sans-serif !important;
  font-size: 17px;
  font-weight: 500;
  line-height: 20px;
  margin: 50px 0 25px 0;
    text-align: center;
}
.up-event-page .img-block h5 {
  font-family: 'Open Sans', sans-serif !important;
  font-size: 15px;
  font-weight: 600;
  background-color: #ff0000;
  color: #fff;
  height: 25px;
  padding: 5px;
  margin-top: 15px;
}
.up-event-page .content h3{
     font-family: 'Open Sans', sans-serif !important;
  font-size: 18px;
  font-weight: 600;
  margin:25px 0;
}
.up-event-page.detail{
    margin:50px 0;
}

.up-event-page .content .date p{
     font-family: 'Open Sans', sans-serif !important;
  font-size: 13px;
  font-weight: 400;
}
.up-event-page .content .date p i{
    margin-right: 15px;
}
.up-event-page .content .date {
    margin:5px 0;
}
.event-p{
         font-family: 'Open Sans', sans-serif !important;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
}
.up-event-page .see-more a{
       border-color: #228ff5 !important;
    background: #228ff5;
    padding: 15px 20px;
    border: 2px solid #262626;
    border-radius: 10px;
    font-weight: 600;
    line-height: 1;
    color: #fff;
    margin: 25px 0 0 0;
}


.donation-range .block:hover{
    background: #e7e7e7;
}
.slimScrollBar{
    background-color: #dc3545 !important;
}
@media only screen and (max-width: 800px) {
.breadcrumb li a{
    font-size: 11px;
}

}
@media only screen and (max-width: 767px) {
    .about-page .page-header h1{
        font-size: 20px !important;
    }
    .breadcrumb{
       margin:25px 0 0 0;            
    }
    .contact-page-wrap{
        padding: 25px 0;
    }
    .donation-range,.sl-range{
        margin-top: 25px;
    }
    .about-page .page-header{
        background-position: 62% !important;
    }
    .home-page-welcome .welcome-content .entry-title,{
        padding-top: 25px;
    }
    .welcome-content .entry-title{
        font-size: 25px;
    }
    .home-page-icon-boxes,.home-page-welcome,.our-causes,.footer-widgets,.home-page-limestone,.help-us{
        padding: 35px 0;
    }
    .carousel-indicators{
        display: none !important;
    }
    .site-branding img{
        max-width: 125px;
    }
    .banner-title p{
        font-size: 14px;
        line-height: 20px;
    }
    .banner-title p span{
        margin-top: 15px;
        display: block;
    }
    .banner-btn a{
        padding: 15px;
        font-size: 17px;
    }
    div#v-pills-tab {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row !important;
}
div#v-pills-tab a {
    width: 45%;
    float: left;
    margin: 5px;
    min-width: 45% !important;
}
    .breadcrumb li a:before,.breadcrumb li a:after{
        display: none;
    }
  .breadcrumb li{
    width: 50%;
  }
  .breadcrumb li a{
    width: 100%;
    padding:0;
    height: 50px;
    margin:0;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
  }
  .breadcrumb li a span{
    padding-left: 0 !important;
  }
    .donation-range .block{
        width: 45%;
    }
    .donation-range{
        justify-content: center;
    }
	.owl-prev{
		left: 80%;
	}
	.hamburger-menu.d-lg-none{
		right: 20px;
		top:5px;
        width: 40px !important;
	}
	
	@media only screen and (max-width:600px) {
        .donation-range .block {
    width: 100%;
}
		.banner-btn a{
			margin:0 0 10px 0 !important;
		}
		.d-flex.flex-wrap.align-items-center.mt-5.banner-btn {
    flex-direction: column;
    align-items: flex-start !important;
	}

}